<h1>Hola Mundo</h1>

<app-header></app-header>
<ul>
  <li>Nombre:{{nombre}}</li>
  <li>Apellido:{{apellido}}</li>
</ul>

<div>
  <app-body></app-body>
</div>

<!--<app-header></app-header> -se hace copy y pega para no volver a repertir codigo-->
<!--se hizo 2 nav bar por los dos app-header de apertura y de cierre-->
<app-footer></app-footer>